﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RubyCompiler", "RubyCompiler\RubyCompiler.csproj", "{8A6BF743-AF54-402C-9E1B-2C320E699D81}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Test.RubyCompiler", "Test.RubyCompiler\Test.RubyCompiler.csproj", "{BCB43AF5-4E30-4736-8219-FF5DB4060C47}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8A6BF743-AF54-402C-9E1B-2C320E699D81}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8A6BF743-AF54-402C-9E1B-2C320E699D81}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8A6BF743-AF54-402C-9E1B-2C320E699D81}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8A6BF743-AF54-402C-9E1B-2C320E699D81}.Release|Any CPU.Build.0 = Release|Any CPU
		{BCB43AF5-4E30-4736-8219-FF5DB4060C47}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BCB43AF5-4E30-4736-8219-FF5DB4060C47}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BCB43AF5-4E30-4736-8219-FF5DB4060C47}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BCB43AF5-4E30-4736-8219-FF5DB4060C47}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
